@charset "euc-jp";
/* 追記 */
.instagram {
    display: flex !important;
    justify-content: center;
gap: 40px;
	margin: 20px auto;
}
.footer .instagram li::after {
    content: "";
    padding: 0;
}
.instagram p{
 font-size: 11px;
 padding-top: 5px;
}
.instagram img {
	max-width: 36px;
	height: auto;
}
.footer-logo{
	text-align: center;
	margin: 20px auto;
}
.footer-logo img {
	max-width: 184px;
	height: auto;
}
.logo {
    text-align: center;
    margin-top: 10px;
}
@media screen and (max-width: 700px){
.logo img{
  max-width:150px !important ;
  padding-bottom:20px;
}
}

.listbox ul li {
	border: none !important;
}
.copy_right {
	text-align: center;
	font-size: 13px;
}
.info_area {
	max-width: 1000px;
	width: 90%;
	margin: 40px auto 70px;
}
.entry-title {
	border-bottom: solid 1px #000;
	padding: 0px 0 6px;
	margin: 0px auto 5px;
	font-size: 17px;
}
p.date-color {
    font-size: 12px;
    display: inline-block;
    width: 100%;
    text-align: right;
    margin-bottom: 40px;
}

.main_txt {
	font-size: 18px;
}
.brand div h2 {
	font-size: 16px;
}
body {
	line-height: 1.9;
}
.navi {
	margin-top: 20px;
}
.brand h1 {
    text-align: center;
}
.brand div p {
    font-size: 12px;
}
a.link {color: #067fb8;}
.jrc {
    text-align: center;
    margin: 25px auto 0px;
    font-size: 11px;
}

.guideArea {
    border: solid 1px #838383;
    padding: 55px;}

.together_block h2.ttl_h2 {
    font-size: 22px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align:left !important;}
 .together_block h2.ttl_h2:after {
border-bottom:none;}
#info h2.ttl_h2 {
    font-size: 22px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;}
#policy h2.ttl_h2 {
    font-size: 22px;
    font-weight: bold;
    margin-top: 20px;
    text-align:left;}
#info h2.ttl_h2:after,#policy h2.ttl_h2:after {
border-bottom:none;}

#delivery .ttl_h2 {
    font-size: 22px;
    position: static;
    display: block;
    margin: 10px auto;
    font-weight: bold;
    text-align:left;
}
#payment .ttl_h2 {
    font-size: 22px;
    position: static;
    display: block;
    margin: 10px auto;
    font-weight: bold;
    text-align:left;
}

@media screen and (max-width: 1020px) {
#delivery,#payment { max-width: 90%;}
}
#delivery,#payment {
	max-width: 1000px;
	margin: auto;
	display: none;
}
#delivery h2:after,#payment h2:after {
	border-bottom:none;
}
#info, #policy {
    max-width: 1000px;
    margin: 30px auto 70px;
    border: solid 1px #838383;
    padding: 55px;
}
@media screen and (max-width: 1020px) {
.container_section {max-width: 90%; margin: auto;}
}

.guideArea h3 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}
.bank_account {
	border: solid 1px #ccc;
	padding: 20px;
	display: inline-block;
	margin: 15px 0;
}

@media screen and (min-width: 1080px) {
.section--search {display: inherit;}
.section--search2 {display: none;}
}
@media screen and (max-width: 1080px) {
.section--search {display: none;}
.section--search2 {display: inherit;}
.section--search2 {position: absolute;top: 13px;left: 20px;}
.section--search2 img {max-width: 45px;height: auto;}
}
@media screen and (max-width: 700px) {
.section--search2,.account_list,.navi {display:none !important;}
.top-mainarea-bg {height: 330px !important;}
.top-mainarea {padding: 20px 0 80px !important;}
.project_list {margin: 20px auto 60px !important;}
.more {margin: 35px auto 60px !important;}
.prd_lst_unit_m {
    width: 50% !important;
}
.prd_lst_unit_m:nth-child(3) {
	margin-top: -1px;
	padding-left: 1px;
}
}

.ttl_center_txt {
  font-family: 'Noto Serif JP',"ヒラギノ明朝 Pro","Hiragino Mincho Pro","游明朝体","Yu Mincho",YuMincho,"MS P明朝","MS PMincho",serif;
  font-size: 20px;
  text-align: center;}

.prd_lst_sort,.prd_search_hit,.sp_prd_lst_pos {
  display: none !important;
}


/* reset */
body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6, pre, code,
form, fieldset, legend, input, textarea,
p, blockquote, th, td {
  margin: 0;
  padding: 0;
}
.none_border_table,
.product_option_table table {
  border-spacing: 0;
  border-collapse: collapse;
}
fieldset,
img {
  border: 0;
}
address, caption, cite, code,
dfn, em, strong, th, var {
  font-weight: normal;
  font-style: normal;
}
 
ol, ul {
  list-style: none;
}
 
caption, th {
  text-align: left;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%;
}
q:before,
q:after {
  content: '';
}
abbr, acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input,
textarea,
select {
  font-weight: inherit;
  font-size: inherit;
  font-family: inherit;
}
input,
textarea,
select {
  *font-size: 100%;
}
legend {
  color: #000;
}

/* font size */
body {
  font: 13px/1.231 arial,helvetica,clean,sans-serif;
  *font-size: small; /* for IE */
  *font: x-small; /* for IE in quirks mode */
}
select, input, button, textarea {
  font: 99% arial,helvetica,clean,sans-serif;
}
table {
  font: 100%;
  font-size: inherit;
}
pre, code, kbd, samp, tt {
  font-family: monospace;
  line-height: 100%;
  *font-size: 108%;
}

/* common */
body {
  color: #444;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
  background-color: #FFFFFF;
}
a {
  color: #3579bf;
}
input[type="text"],
textarea,
select {
  border: 1px solid #888;
}
/* clearfix */
.clearfix {
  *zoom: 1;
}
  .clearfix:before, .clearfix:after {
    display: table;
    content: "";
  }
  .clearfix:after {
    clear: both;
  }

/* icons */
.icon:before,
.ie_icon {
  display: block;
  float: left;
  margin-right: 4px;
  width: 16px;
  height: 16px;
  background-image: url(https://img.shop-pro.jp/tmpl_img/63/icons16.png);
  background-repeat: no-repeat;
  content: "";
}
  .icon_myaccount:before,
  .ie_icon_myaccount {
    background-position: left -96px;
  }
  .icon_regist:before,
  .ie_icon_regist {
    background-position: left -192px;
  }
  .icon_login:before,
  .ie_icon_login {
    background-position: left -224px;
  }
  .icon_logout:before,
  .ie_icon_logout {
    background-position: left -208px;
  }
  .icon_search:before,
  .ie_icon_search {
    background-position: left -16px;
  }
  .icon_viewcart:before,
  .ie_icon_viewcart {
    background-position: left -0px;
  }
  .icon_sort:before,
  .ie_icon_sort {
    background-position: left -112px;
  }
  .icon_prev:before,
  .ie_icon_prev {
    margin-right: 0;
    background-position: left -32px;
  }
  .icon_next:before,
  .ie_icon_next {
    float: right;
    margin-right: 0;
    background-position: right -48px;
  }
  .icon_prev_dis:before,
  .ie_icon_prev_dis {
    margin-right: 0;
    background-position: left -64px;
  }
  .icon_next_dis:before,
  .ie_icon_next_dis {
    float: right;
    margin-right: 0;
    background-position: right -80px;
  }
  .icon_lst:before,
  .ie_icon_lst {
    margin-right: 0;
    background-position: left -176px;
  }
    .footer_lst .icon_lst:before,
    .footer_lst .ie_icon_lst {
      margin-left: -16px;
    }
  .icon_down:before,
  .ie_icon_down {
    display: none;
  }
  .icon_category_lst:before,
  .ie_icon_category_lst {
    display: none;
  }
  .icon_review:before,
  .ie_icon_review {
    background-position: left -240px;
  }
  .icon_review_post:before,
  .ie_icon_review_post {
    background-position: left -256px;
  }

/* layout */
.layout_wrapper {
  margin: 0 auto;
  width: 1000px;
  background-color: #fff;
}
.layout_header,
.layout_container,
.layout_footer {
  margin: 0 auto;
  width: 100%;
}
.layout_header {
  padding-top: 10px;
}
.layout_footer {
  margin-top: 3em;
}
.header_btn {
  font-size: 92.307%;
  line-height: 1.5;
}
  .header_btn a {
    color: #444;
  }
.viewcart_btn {
  float: right;
  margin-bottom: .5em;
  margin-left: 1.063%;
}
.header_member_nav {
  float: right;
  width: 29.787%;
}
  .header_member_nav li {
    float: right;
    white-space: nowrap;
    margin-left: 3.571%;
  }
  .member_login_name {
    float: right;
    clear: right;
    margin-bottom: .5em;
    text-align: right;
    line-height: 1.5;
  }

/* delivery price */
.header_delivery_price {
  padding: .5em 1em .3em;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #df7676;
  color: #fff;
  line-height: 1.5;
  float: right;
  clear: right;
}

/* product search form */
.prd_search_block {
  position: relative;
  float: left;
  margin: -6px 0 0 0;
  padding: 6px 0 0 1px;
  width: 30.212%;
  font-size: 92.307%;
}
  .prd_search_block.open {
    padding: 5px 0;
    border: 1px solid #888;
  }
  .prd_search_form_btn {
    cursor: pointer;
    display: inline-block;
    margin-left: 5px;
    padding: .3em .5em;
    border: 1px solid #a0a0a0;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }
  .prd_search_form {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    display: none;
    overflow: hidden;
    margin-top: 5px;
    padding: 5px;
    border-top: 1px solid #888;
    width: 97%;
  }
  .prd_search_keyword {
    float: left;
    padding: .5em 0;
    width: 80%;
    border: 1px solid #888;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-indent: 5px;
  }
  .prd_search_btn {
    float: right;
    padding: .35em 0;
    width: 18%;
    border: 1px solid #444;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #444;
    color: #fff;
    cursor: pointer;
  }
  .prd_search_optioncategory {
    margin-top: 10px;
    line-height: 1.5;
  }
  .prd_search_select {
    display: inline-block;
    width: 100%;
    font-size: 120%;
  }
  .prd_search_select option {
    word-break: break-all;
  }

/* shopname logo */
.shop_name {
  clear: both;
  padding: 1em 10% 2em;
  text-align: center;
  line-height: 1.5;
  margin-top: 2em;
  border-bottom: 1px solid #888;
}

  .shop_name a {
    color: #444;
    text-decoration: none;
  }
    .shop_name a:hover {
      text-decoration: underline;
    }
  .shop_name p {
    margin-bottom: 10px;
    text-align: center;
    font-size: 246.153%;
  }
  .shop_name img {
    max-width: 100%;
    height: inherit;
  }

/* header global nav */
.header_global_nav {
  margin-top: 3px;
  margin-bottom: 2em;
  border-top: 1px solid #888;
  border-bottom: 1px solid #888;
}
.header_nav_lst {
  text-align: center;
}
.header_nav_menu {
  position: relative;
  display: inline;
  margin: 0 1em;
  padding: 0 1em;
  text-align: center;
  font-weight: bold;
  line-height: 4;
}
.header_nav_menu a,
.header_nav_menu span {
  display: inline;
  color: #444;
  text-decoration: none;
  cursor: pointer;
}
.header_nav_menu_category img {
  position: relative;
  width: 16px;
  height: 16px;
}
.header_category_lst {
  position: absolute;
  left: 0;
  z-index: 101;
  display: none;
  min-width: 100%;
  width: auto;
  border-top: 1px solid #aaa;
  background-color: #fff;
}
.header_category_lst li {
  display: block;
  float: none;
  border-right: 1px solid #888;
  border-bottom: 1px solid #888;
  border-left: 1px solid #888;
  text-align: left;
  white-space: nowrap;
  word-break: break-all;
  line-height: 1.4;
}
.header_category_lst a {
  display: block !important;
  padding: 1em;
  background-color: #fff;
}

/* title */
.ttl_h2 {
    font-family: 'Marcellus', serif;
    font-size: 33px;
    position: relative;
    display: inline-block;
    margin: 0 auto;
}
/*
.ttl_h2:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 16px;
    border-bottom: solid 1px #232323;
}
*/
.ttl_h3 {
  margin-top: 2em;
  margin-bottom: .5em;
  color: #444;
  font-weight: bold;
  font-size: 92.307%;
}

/* topicpath */
.topicpath_nav {
	font-size: 13px;
	max-width: 97%;
	margin: 20px auto;
}
  .topicpath_nav li {
    display: inline;
    margin-right: .2em;
    font-size: 11px;
  }
  .topicpath_nav li a {
    margin-left: .2em;
    color: #444;
    text-decoration: none;
  }
  .topicpath_nav li a:hover {
    text-decoration: underline;
  }

/* prduct list */
.prd_lst {
  position: relative;
  clear: both;
}
.prd_lst_unit {
  float: left;
  margin-bottom: 15px;
  word-break: break-all;
}
  .prd_lst_unit_s {
    width: 22.916%;
  }
  .prd_lst_unit_m {
    width: 31.25%;
  }
  .prd_lst_unit a {
    color: #000;
    text-decoration: none;
  }
  .prd_lst_unit a:hover {
    text-decoration: underline;
  }
  .prd_lst_img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: inherit;
    padding: 0 10%;
  }
  .prd_lst_span {
    display: block;
    margin: .3em 0;
  }
  .prd_lst_name {
    margin-top: .5em;
    font-size: 12px;
  }
  .prd_lst_exp {
    color: #666;
    font-size: 84.615%;
  }
  .prd_lst_price,
  .prd_lst_soldout {
    font-size: 13px;
    margin-bottom: 40px;
  }
  .prd_lst_regular {
    color: #666;
    text-decoration: line-through;
  }
  .prd_lst_none {
    clear: both;
    text-align: center;
    font-size: 123.076%;
    line-height: 16;
  }
.prd_lst_block .ttl_h2 {
	font-family: 'Marcellus', serif;
	font-size: 33px;
	position: relative;
	display: inline-block;
	margin: 0 auto;
}
/*
.prd_lst_block .ttl_h2:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 16px;
	border-bottom: solid 1px #232323;
}
*/
.prd_lst_sort {
  float: right;
  margin: 20px 0;
}
  .prd_lst_sort a {
    color: #444;
  }
  .prd_lst_pager {
    position: relative;
    overflow: hidden;
    margin-top: 2em;
  }
  .prd_lst_pager ul {
    position: relative;
    left: 50%;
    float: left;
  }
  .prd_lst_pager li {
    position: relative;
    left: -50%;
    float: left;
  }
  .prd_lst_pager .prd_lst_pager_prev,
  .prd_lst_pager .prd_lst_pager_next {
    padding: .5em 0;
    width: 8em;
  }
  .prd_lst_pager .prd_lst_pager_next {
    text-align: right;
  }
  .icon_prev_dis,
  .icon_next_dis {
    display: block;
    color: #aaa;
  }
  .prd_lst_pager a {
    color: #444;
    text-decoration: none;
  }
  .prd_lst_pager a:hover {
    text-decoration: underline;
  }
.prd_lst_pos b {
  font-size: 160%;
}

/* footer */
.footer_section {
  float: left;
  margin-top: 1em;
  margin-right: 1.5%;
  margin-bottom: 15px;
  width: 23%;
}
  .footer_section .ttl_h2 {
    margin-top: 0;
  }
.footer_nav {
  position: relative;
  clear: both;
  padding: 2em 0;
  border-top: 1px solid #d8d8d8;
}
.footer_lst {
  font-size: 92.307%;
  line-height: 1.5;
}
  .footer_lst li {
    word-break: break-all;
    margin-bottom: .5em;
    padding-left: 16px;
  }
  .footer_lst .footer_category_img {
    display: block;
    margin-bottom: .3em;
    max-width: 100%;
    height: auto;
  }
  .footer_lst a {
    color: #444;
    text-decoration: none;
  }
    .footer_lst a:hover {
      text-decoration: underline;
    }

/* manager */
.manager_img img {
  max-width: 100%;
}
.manager_memo .ttl_h3 {
  margin-top: .7em;
}

/* social icons */
.social_lst ul {
  padding-left: 16px;
  text-align: left;
}
.social_lst li {
  display: inline;
  margin: 1.5%;
}
.social_lst img {
  width: 24px;
  height: 24px;
  vertical-align: bottom;
}

  .copyright {
    clear: both;
    padding: 1em 0;
    text-align: right;
    font-size: 76.923%;
  }
    .powered {
      display: inline;
      margin-left: 1em;
      text-align: right;
      line-height: 18px;
    }
    .powered a {
      color: #777;
      text-decoration: none;
    }
    .powered img {
      margin-left: .3em;
      width: 200px;
      height: 18px;
    }

/* list */
.def_lst {
  border-top: 1px solid #eee;
}
  .def_lst_dt {
    padding-top: 1em;
    padding-bottom: 1em;
    font-weight: bold;
    float: left;
    clear: both;
    width: 30%;
    word-break: break-all;
  }
  .def_lst_dd {
    padding-top: 1em;
    padding-bottom: 1em;
    padding-left: 35%;
    border-bottom: 1px solid #eee;
  }
    .def_lst_dd img {
      max-width: 100%;
      width: inherit;
      height: auto;
    }

/* product option */
.product_option_table {
  margin: 3em 0;
}
  .product_option_table table {
    width: 100%;
    border-bottom: 1px solid #dadada;
    border-left: 1px solid #dadada;
  }
  .product_option_table th,
  .product_option_table td {
    padding: .8em .5em;
    border-top: 1px solid #dadada;
    border-right: 1px solid #dadada;
  }
  .product_option_table th {
    text-align: center;
  }
  .product_option_table td {
    vertical-align: top;
    text-align: center;
  }

/* policy */
#policy p {
  margin: 1em 0;
  color: #666;
  line-height: 1.8;
}
.policy_lead {
  padding-bottom: 1em;
  border-bottom: 1px solid #eee;
}

/* for ie7 - 8 */
.ie_wrapper .header_global_nav {
  position: relative;
  z-index: 101;
}
.ie_wrapper .header_nav_menu {
  z-index: 60;
}
.ie_wrapper .header_nav_menu_category {
  z-index: 100;
}
.ie_wrapper .header_category_lst {
  top: 3em;
}
/* for ie7 */
.ie.icon_prev,
.ie.icon_prev_dis {
  margin-right: 2em;
}
.ie_wrapper .header_category_lst {
  top: 2.7em;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon:before {
    background-image: url(https://img.shop-pro.jp/tmpl_img/63/icons16_2x.png) !important;
    -webkit-background-size: 16px 320px;
    background-size: 16px 320px;
  }
}

.ttl_main::after {
    content: "";
    position: static;
    border-bottom: none;
}

/*  ヘッダーナビ修正 */
#header{
    padding-bottom: 0 !important;
}
.navi > li{
    padding-bottom: 20px;
}
.header_nav_menu_category{
    position: relative;
}
.header_nav_menu_category > span{
    font-family: 'Marcellus', serif;
    font-size: 16px;
}
.header_category_lst {
    position: absolute;
    left: 0;
    top: 50px;
    z-index: 101;
    display: none;
    min-width: 100%;
    width: auto;
    border-top: none;
    background-color: #fefefe;
}

.header_category_lst li {
    display: block !important;
    border: none;
    text-align: left;
    white-space: nowrap;
    word-break: break-all;
    line-height: 1.4;
    margin-right: 0 !important;
}


.header_nav_menu_category:hover .header_category_lst {
    display: block;
}

.header_category_lst {
    display: none;
}

/*  ドロワーナビ修正 */
.drawer_nav_menu_category span{
    color: inherit;
    text-decoration: none;
    padding: 10px 0;
    display: block;
    color: #333;
}
.drawer_nav_menu_category span{
position: relative;
}
.drawer_category_lst{
    display: none;
}

.drawer_nav_menu_category span::before{
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -7px;
    width: 8px;
    height: 8px;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    transform: rotate(45deg);
    transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.drawer_nav_menu_category.is-on > span::before{
    transform: rotate(-135deg);
    margin-top: -4px;
}
.drawer_category_lst li{
border-bottom: none !important;
border-top: dotted 1px #ccc;
margin-left: 20px;
}
/*  ハンバーガーメニュー修正 */
.zdo_drawer_menu .zdo_drawer_button {
    background: #122a88 !important;
}
/*  トップロゴ修正 */
.logo {
    margin-bottom: 30px !important;
}
@media screen and (max-width: 700px) {
.logo {
    margin-bottom: 0 !important;
}
}